Page MenuHomePhabricator

Convert FirstSteps to use extension registration
Closed, DeclinedPublic

Description

Level

Medium

Reserved for Mini-MWT at VVIT (Feb 2019)

Details

Related Gerrit Patches:
mediawiki/extensions/FirstSteps : masterConvert FirstSteps to use extension registration

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusSubtypeAssignedTask
OpenGoalNone
DeclinedNone

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptFeb 19 2019, 7:53 AM

Translatewiki.net doesn't use the extension anymore. I don't think anybody else uses it either. Wikiapiary is down so cannot check there. I would recommend archiving the extension.

Change 492460 had a related patch set uploaded (by Sumanth699; owner: Sumanth699):
[mediawiki/extensions/FirstSteps@master] Convert FirstSteps to use extension registration

https://gerrit.wikimedia.org/r/492460

Raymond removed a subscriber: Raymond.Feb 23 2019, 10:43 AM

Change 492460 abandoned by Sumanth699:
Convert FirstSteps to use extension registration

Reason:
As per Nikerabbit.

https://gerrit.wikimedia.org/r/492460

Sumanth699 closed this task as Declined.May 30 2019, 12:27 PM
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptMay 30 2019, 12:27 PM